=== debian/changelog ===
relint-el (1.19-1) unstable; urgency=medium

  * New upstream version 1.19
  * d/control: Declare Standards-Version 4.5.1 (no changes needed)
  * d/watch: Migrate to version 4

 -- Lev Lamberov <dogsleg@debian.org>  Wed, 02 Dec 2020 12:28:31 +0500

relint-el (1.18-1) unstable; urgency=medium

  * New upstream version 1.18
  * d/control: Migrate to debhelper-compat 13
  * d/copyright: Update copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 31 Oct 2020 20:18:32 +0500

relint-el (1.13-1) unstable; urgency=medium

  * Initial release (Closes: #952606)

 -- Lev Lamberov <dogsleg@debian.org>  Wed, 26 Feb 2020 20:12:05 +0500
