=== debian/control ===
Source: relint-el
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-elpa,
               elpa-xr
Standards-Version: 4.5.1
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-elpa
Homepage: https://github.com/mattiase/relint
Vcs-Browser: https://salsa.debian.org/emacsen-team/relint-el
Vcs-Git: https://salsa.debian.org/emacsen-team/relint-el.git

Package: elpa-relint
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: Emacs Lisp regexp mistake finder
 Relint scans Emacs Lisp files for mistakes in regexps, including
 deprecated syntax and bad practice. It also checks the regexp-like
 arguments to skip-chars-forward, skip-chars-backward,
 skip-syntax-forward and skip-syntax-backward.
