=== debian/rules ===
#!/usr/bin/make -f



%:
	dh $@ --with elpa

override_dh_elpa_test:
	LC_ALL=C.UTF-8 dh_elpa_test

override_dh_auto_build:
	@echo skipping upstream build

override_dh_auto_test:
	@echo skipping upstream auto_test

.PHONY: override_dh_elpa_test override_dh_auto_build override_dh_auto_test
