## relint-el 1.20+repack

=== debian/changelog ===
relint-el (1.20+repack-1) unstable; urgency=medium

  * New upstream version 1.20+repack
  * Add README.source to explain repack
    (adding testsuit to the GNU ELPA release)
  * d/control: Declare Standards-Version 4.6.0 (no changes needed)
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Mon, 14 Feb 2022 16:09:01 +0500
