=== debian/watch ===
--- 
+++ 
@@ -3,4 +3,5 @@
 # need uscan to download.
 
 version=4
+opts=dversionmangle=s/\+?(repack)\d*$// \
 https://elpa.gnu.org/packages/relint.html relint-(.+).tar
