## relint-el 1.21+repack

=== debian/changelog ===
relint-el (1.21+repack-1) unstable; urgency=medium

  * New upstream version 1.21+repack
  * d/control: Declare Standards-Version 4.6.2 (no changes needed)
  * d/control: Drop versioned Recommends
  * d/copyright: Update copyright years
  * d/watch: Add upstream signing key

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 24 Jan 2023 13:51:12 +0500
