## relint-el 1.23+repack

=== debian/changelog ===
relint-el (1.23+repack-1) unstable; urgency=medium

  * New upstream version 1.23+repack

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 10 Aug 2023 09:32:55 +0500

relint-el (1.22+repack-1) unstable; urgency=medium

  * New upstream version 1.22+repack
  * d/rules: Clean dh overrides

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 22 Jun 2023 10:51:16 +0500
