## relint-el 1.24+repack

=== debian/changelog ===
relint-el (1.24+repack-1) unstable; urgency=medium

  * New upstream version 1.24+repack

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 12 Dec 2023 10:15:25 +0500
