## relint-el 2.0+repack

=== debian/changelog ===
relint-el (2.0+repack-1) unstable; urgency=medium

  * New upstream version 2.0+repack
  * d/control: Declare Standards-Version 4.7.0 (no changes needed)
  * d/copyright: Update copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Wed, 14 Aug 2024 16:25:42 +0500

relint-el (1.24+repack-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 26 Jul 2024 11:06:56 +0900
