=== debian/rules ===
#!/usr/bin/make -f



%:
	dh $@ --with elpa

override_dh_elpa_test:
	LC_ALL=C.UTF-8 dh_elpa_test

.PHONY: override_dh_elpa_test
