## relint-el 2.1%2Brepack

=== debian/changelog ===
relint-el (2.1+repack-1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 29 Jan 2026 21:34:43 +0100

relint-el (2.1+repack-1) unstable; urgency=medium

  * New upstream version 2.1+repack
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 18 Jan 2025 11:32:21 +0500
