=== debian/watch ===
# Upstream does not include testsuit in GNU ELPA tar archive. One
# needs to download tar archive from GNU ELPA and add testsuit from
# the upstream GitHub repository. That's the reason for repack.

version=4
opts=pgpsigurlmangle=s/$/.sig/
opts=dversionmangle=s/\+?(repack)\d*$//
https://elpa.gnu.org/packages/relint.html relint-(.+).tar(?:\.lz)?
